Opened 4 years ago

Closed 4 years ago

#261 closed defect (fixed)

from 847 "card initializing error" with Videoguard Sky Italia 093B

Reported by: 771977 Owned by:
Priority: major Component:
Severity: high Keywords: urgent fix needed
Cc: Sensitive:

Description

10126 r02 card detected
10126 r02 ATR: 3F FD 13 25 02 50 80 0F 33 B0 13 69 FF 4A 50 D0 80 00 49 54 03
10126 r02 Type: Videoguard Sky Italia new (093B)
10126 r02 write to cardreader myreader:
10126 r02 answer from cardreader myreader:
10126 r02 failed to read 7401 cmd length (fd 13)
10126 r02 card system not supported
10126 r02 card initializing error

846 works.

Attachments (1)

oscam_945_err2.log (8.4 KB) - added by greenwolf 4 years ago.
log with error card detect

Download all attachments as: .zip

Change History (10)

comment:1 Changed 4 years ago by rorothetroll

type of reader ? receiver ? ....

comment:2 Changed 4 years ago by phrog

846 is the latest build working on my Debian Linux PC server.
As u can see on Ticket 258
http://www.streamboard.tv:8001/ticket/258

comment:3 follow-up: Changed 4 years ago by phrog

I've forgetted the reader, is a Smartmouse at 3,57 Mhz connected on Com1

comment:4 in reply to: ↑ 3 Changed 4 years ago by 771977

PC linux Ubuntu server + Smartmouse at 3,57 Mhz connected on Com1

Changed 4 years ago by greenwolf

log with error card detect

comment:5 Changed 4 years ago by greenwolf

I have the same error with DB7000 internal card reader.
See the previous log file attached.
Thanks and Merry Xmas!!!

comment:6 Changed 4 years ago by phrog

  • Keywords urgent fix needed added

comment:7 follow-up: Changed 4 years ago by greenwolf

Waiting Dingo35 from holiday, you can retrieve the file "OSCAM-svn \ csctapi \ pps.c" from 918 version and replace the one of latest version and proceed with the build.
I tried and it works.

To download last version:

svn co http://www.streamboard.tv/svn/oscam/trunk oscam-svn

To download 918 version in the dir "oscam-svn.918":

svn co -r 918 http://www.streamboard.tv/svn/oscam/trunk oscam-svn.918

comment:8 in reply to: ↑ 7 Changed 4 years ago by 771977

Replying to greenwolf:

Waiting Dingo35 from holiday, you can retrieve the file "OSCAM-svn \ csctapi \ pps.c" from 918 version and replace the one of latest version and proceed with the build.
I tried and it works.

To download last version:

svn co http://www.streamboard.tv/svn/oscam/trunk oscam-svn

To download 918 version in the dir "oscam-svn.918":

svn co -r 918 http://www.streamboard.tv/svn/oscam/trunk oscam-svn.918

it works but only with the pps.c from version 846

comment:9 Changed 4 years ago by phrog

  • Resolution set to fixed
  • Status changed from new to closed

Fixed on svn1061

Note: See TracTickets for help on using tickets.